package com.saye.hrs.model;

//上传文件信息表
public class UploadInfo {
	private String uploadInfoId;//上传合同文件信息id
	private String fileName;//文件名
	private String filePath;//文件路径
	private String createTime;//上传时间
	private String createDate;//上传日期
	private String fileType;//文件夹名
	private String userName;//上传人用户名
	private String trueName;//上传人真实姓名
	private String fileSize;//文件大小
	private String fileCreateTime;//文件创建时间
	private String repairImg;//图片id
	private String fileStatus;//文件类型，0-其他合同，1-合同付款附件
	
	public String getFileStatus() {
		return fileStatus;
	}
	public void setFileStatus(String fileStatus) {
		this.fileStatus = fileStatus;
	}
	public String getUploadInfoId() {
		return uploadInfoId;
	}
	public void setUploadInfoId(String uploadInfoId) {
		this.uploadInfoId = uploadInfoId;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	public String getFilePath() {
		return filePath;
	}
	public void setFilePath(String filePath) {
		this.filePath = filePath;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public String getFileType() {
		return fileType;
	}
	public void setFileType(String fileType) {
		this.fileType = fileType;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getTrueName() {
		return trueName;
	}
	public void setTrueName(String trueName) {
		this.trueName = trueName;
	}
	public String getFileSize() {
		return fileSize;
	}
	public void setFileSize(String fileSize) {
		this.fileSize = fileSize;
	}
	public String getFileCreateTime() {
		return fileCreateTime;
	}
	public void setFileCreateTime(String fileCreateTime) {
		this.fileCreateTime = fileCreateTime;
	}
	public String getRepairImg() {
		return repairImg;
	}
	public void setRepairImg(String repairImg) {
		this.repairImg = repairImg;
	}
}
